@charset "utf-8";

/*==================================================
	Main Visual
	Contents Area
	Main Area
	Aside Area
==================================================*/




/*--------------------------------------------------
	Main Visual
--------------------------------------------------*/
img.bg-gnav{
min-height: 211px;
min-width: 1024px;
width: 100%;
height: auto;
position: absolute;
top: 0;
left: 0;
z-index:1;
}

@media screen and (max-width: 1024px){
img.bg-gnav{
left: 50%;
margin-left: -512px;
}
}



/*--------------------------------------------------
	TOP layout
--------------------------------------------------*/

/*--------------------------------------------------
	Main Area
--------------------------------------------------*/
div#main{
/*float:right;*/
width:calc(100%-10px);
margin:5px;
margin-bottom:20px;
}
.club-name{
width:calc(100%-20px);
	border-bottom:1px #017700 dotted;
}
.move_area{
	max-width:600px;
	margin:0 auto;
	width:100%;
}
.move_area iframe{
	max-width:600px;
	margin:0 auto;
	width:100%;
}
@media screen and (max-width: 1024px){
div#main{
float:none;
width:calc(100%-10px);
margin-bottom:20px;
}
.move_area iframe{
	max-width:600px;
	margin:0 auto;
	width:100%;
/*	height:auto;*/
}
}
.article-box{
	max-width:700px;
	margin:0 auto;
}
/*--------------------------------------------------
	Aside Area
--------------------------------------------------*/
div#aside{
float:left;
width:240px;
}

div#aside div.head-02{
border-top:5px solid #3f6825;
background-color:#558437;
padding:20px;
margin-bottom:0px;
}

div#aside div.head-02 .link-arrow{
padding-left:10px;
background:url(/assets/files/shared/images/arrow_white.png) no-repeat left center;
}

div.box-aside-topic{
border-top:9px solid #363636;
background-color:#636363;
padding:10px;
margin-bottom:20px;
}

div.box-aside-topic h2{
padding:0 10px;
margin-bottom:10px;
color:#FFF;
}

div.box-aside-topic .thumb-image{
position:relative;
margin-bottom:10px;
}

div.box-aside-topic .thumb-image .icon-01{
position:absolute;
left:0;
top:0;
}

div.box-aside-topic .thumb-image .icon-02{
position:absolute;
left:0;
bottom:0;
}

ul.list-aside-01{
margin-bottom:0;
padding:0 10px;
}

ul.list-aside-01 li{
margin-bottom:5px;
}

a.link-white{
background:url(/assets/files/shared/images/arrow_white.png) no-repeat left 0.5em;
color:#fff;
padding-left:10px;
display:block;
}

dl.list-aside-02{
margin-bottom:10px;
padding:0 10px;
}

dl.list-aside-02 dd{
color:#bfbfbf;
}

.btn-aside{
margin-bottom:10px;
font-size:1.17em;
}

div.box-aside-relative{
border:1px solid #dadada;
border-top:9px solid #dadada;
background-color:#f2f2f2;
padding:10px;
}

div.box-aside-relative h2{
margin-bottom:15px;
padding:0 10px;
}

div#aside .link-arrow{
display:block;
background-position:left 0.5em;
}

/*----- for navigation -----*/
.nav-aside{
background-color:#558437;
padding:0 10px 20px;
line-height:1;
margin-bottom:20px;
}

.nav-aside a{
color:#fff;
}

.nav-aside-inner{
background-color:#fff;
padding:10px;
}

.list-aside-nav h3{
border-bottom:1px solid #fff;
position:relative;
}

p.head-aside-list a,
.list-aside-nav h3 a{
padding:14px 10px 10px 45px;
background:url(/assets/files/shared/images/arrow_white.png) no-repeat 36px 15px;
display:block;
}


.list-aside-nav h3 .icon{
position:absolute;
left:9px;
top:8px;
cursor:pointer;
}

.list-aside-nav dl{
background-color:#558437;
margin-left:10px;
margin-bottom:0;
padding:0;
display:none;
}


.list-aside-nav dl dt,
.list-aside-nav dl dd{
border-bottom:1px solid #fff;
}
.list-aside-nav dl dd a{
padding:14px 10px 10px 45px;
background:url(/assets/files/shared/images/arrow_white.png) no-repeat 36px 14px;
display:block;
}


/*
.list-aside-nav dl dt a{
padding:14px 10px 10px 45px;
background:url(/assets/files/shared/images/arrow_white.png) no-repeat 36px 14px;
display:block;
}

.list-aside-nav dl dd a{
padding:5px 10px 5px 55px;
background:url(/assets/files/shared/images/arrow_white.png) no-repeat 47px 7px;
display:block;
}
*/
p.head-aside-list,
.list-aside-nav.defolt h3,
.list-aside-nav.defolt dl{
background-color:#558437;
}

.list-aside-nav.literature h3,
.list-aside-nav.literature dl{
background-color:#b78fa3;
}

.list-aside-nav.social h3,
.list-aside-nav.social dl{
background-color:#bb92ae;
}

.list-aside-nav.intercultural h3,
.list-aside-nav.intercultural dl{
background-color:#f5ab2d;
}

.list-aside-nav.economics h3,
.list-aside-nav.economics dl{
background-color:#a46c59;
}
.list-aside-nav.interhuman h3,
.list-aside-nav.interhuman dl{
background-color:#b8d200;
}
.list-aside-nav.law h3,
.list-aside-nav.law dl{
background-color:#6bafa7;
}

.list-aside-nav.ergonomics h3,
.list-aside-nav.ergonomics dl{
background-color:#e8bf00;
}

.list-aside-nav.science h3,
.list-aside-nav.science dl{
background-color:#9e9e54;
}

.list-aside-nav.architecture h3,
.list-aside-nav.architecture dl{
background-color:#7f8d84;
}

.list-aside-nav.nutrition h3,
.list-aside-nav.nutrition dl{
background-color:#e3604a;
}

.list-aside-nav.education h3,
.list-aside-nav.education dl{
background-color:#4faad8;
}

.list-aside-nav.nursing h3,
.list-aside-nav.nursing dl{
background-color:#eeb7ad;
}

p.head-aside-list{
margin-bottom:1px;
}

